Subject: FW: PBS Documentary on Chickens

From: "Donna Fezler" <[email-masked]>
Date: Mon, 19 Jul 1999 13:01:42 -0500

-----Original Message-----
From:	PLTRYNWS Poultry Health, Production and Management News
[SMTP:[email-masked]] On Behalf Of Jim Hermes
Sent:	Monday, July 19, 1999 11:33 AM
To:	[email-masked]
Subject:	FW: PBS Documentary on Chickens

To all in the Poultry News group.

Can anyone help Julieann??

Thanks,

Jim Hermes
Oregon State University

> -----Original Message-----
> From: Julieann Pavesi [SMTP:[email-masked]]
> Sent: Monday, July 12, 1999 7:15 PM
> To:   [email-masked]
> Subject:      PBS Documentary on Chickens
>
> Dear James,
>
> Thea Lowry suggested you might be able to help due to your farm advisory
> work.  I am the Associate Producer on the PBS documentary entitled, "The
> Natural History of the Chicken," directed by Mark Lewis. We are looking
> for
> a small farm to film on for approximately three days.  The farm should be
> a
> small yet beautiful place with a selection of animals (cows, ducks, dogs,
> etc.) including approximately 30 chickens (some of which are laying eggs).
> Any ideas?
>
> I have an additional question that I'm hoping you can help me with. In
> 1945
> there was a chicken farmer named Olsen in Fruita, CO who choppd off his
> chickens head. He failed to cut off the base of the brain and the left
> ear,
> so the chicekn lived for several weeks. He was put on display in Salt Lake
> City, UT.  What I'm hoping you can do is put an e-mail out to the poultry
> community asking if (a) anyone is related to the chicken farmer, Olsen and
> (b) if anyone remembers this chicken whom I can speak with.
>
> Please let me know if this is a possibility or if you have any suggestions
> on locating this family. Thank you again for your help.
>
> Please e-mail me [email-masked] or call at (323) 469-5182
>
> Kind Regards,
>
> Julieann Pavesi
>

To Unsubscribe:  Email [email-masked] with the command
"unsubscribe sanet-mg".  If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/san/htdocs/hypermail